@import url(https://fonts.googleapis.com/css?family=Unna);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: #000000; opacity: 0.1; filter: alpha(opacity = 10); }
#imObjectGallery_1 > div { margin: 0 auto; }
#imContent #imObjectGallery_1 a:link, #imContent #imObjectGallery_1 a:hover, #imContent #imObjectGallery_1 a:visited, #imContent #imObjectGallery_1 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: #000000; opacity: 0.1; filter: alpha(opacity = 10); }
#imTextObject_2 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_2_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_2_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_2_tab0 ul ul ul { list-style: circle; }
#imTextObject_2_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_2_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_2_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_2_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_2_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_2_tab0 p { margin: 0; padding: 0; }
#imTextObject_2_tab0 .inline-block { display: inline-block; }
#imTextObject_2_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_2_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_2_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_2_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_2_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_2_tab0 img.fleft { margin-right: 15px; }
#imTextObject_2_tab0 img.fright { margin-left: 15px; }
#imTextObject_2_tab0 .imUl { text-decoration: underline; }
#imTextObject_2_tab0 .imVt { vertical-align: top; }
#imTextObject_2_tab0 .imVc { vertical-align: middle; }
#imTextObject_2_tab0 .imVb { vertical-align: bottom; }
#imTextObject_2_tab0 .fs36 { vertical-align: baseline; font-size: 36pt;line-height: 55px; }
#imTextObject_2 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: #000000; opacity: 0.1; filter: alpha(opacity = 10); }
#imTextObject_3 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 .inline-block { display: inline-block; }
#imTextObject_3_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .imVt { vertical-align: top; }
#imTextObject_3_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_3 > div { float: left; }
#imGroup_4 > div { float: left; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: #000000; opacity: 0.1; filter: alpha(opacity = 10); }
#imTextObject_5 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_5_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_tab0 .inline-block { display: inline-block; }
#imTextObject_5_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_tab0 .imVt { vertical-align: top; }
#imTextObject_5_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_tab0 .fs18 { vertical-align: baseline; font-size: 18pt;line-height: 31px; }
#imTextObject_5 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: #000000; opacity: 0.1; filter: alpha(opacity = 10); }
#imGroup_5 > div { float: left; }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: #000000; opacity: 0.1; filter: alpha(opacity = 10); }
#imTextObject_6 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_6_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_6_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_6_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_tab0 .inline-block { display: inline-block; }
#imTextObject_6_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_tab0 .imVt { vertical-align: top; }
#imTextObject_6_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_tab0 .fs18 { vertical-align: baseline; font-size: 18pt;line-height: 31px; }
#imTextObject_6 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: #000000; opacity: 0.1; filter: alpha(opacity = 10); }
#imGroup_6 > div { float: left; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; opacity: 0.1; filter: alpha(opacity = 10); }
.imObjectForm_9_tip { position: absolute; right: 10px; width: 20px; }
#imObjectForm_9 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Unna, sans serif; font-size: 12pt; text-align: left; }
#imObjectForm_9 label, #imObjectForm_9 .checkbox, #imObjectForm_9 .radiobutton { color: #FFFFFF; font-family: Unna, sans serif; font-size: 12pt; }
#imObjectForm_9 label { text-align: left; padding-top: 2px; }
#imObjectForm_9 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_9 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_9 div.legend { margin-bottom: 8px; font-family: Unna, sans serif; font-size: 12pt;}
#imObjectForm_9 input[type=text], #imObjectForm_9 input[type=password], #imObjectForm_9 input[type=file], #imObjectForm_9 select, #imObjectForm_9 textarea { resize: none; margin: 2px 0 3px; color: #000000; border: 1px solid #C0C0C0; background-color: #FFFFFF; font-family: Unna, sans serif; font-size: 12pt; padding-left: 3px; padding-right: 3px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; box-shadow: none; }
#imObjectForm_9 input[type="checkbox"], #imObjectForm_9 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_9 input.imFormFocus, #imObjectForm_9 select.imFormFocus, #imObjectForm_9 textarea.imFormFocus { color: #000000; background-color: #FFFFE0; }
#imObjectForm_9 input[type="checkbox"].imFormFocus, #imObjectForm_9 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_9 input.imFormMark, #imObjectForm_9 textarea.imFormMark, #imObjectForm_9 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_9 input[type="submit"], #imObjectForm_9 input[type="reset"], #imObjectForm_9 input[type="button"], #imObjectForm_9_next, #imObjectForm_9_prev, #imObjectForm_9_submit, #imObjectForm_9_reset {cursor: pointer;color: #FFFFFF; border: 1px solid #EA1550; background-color: #EA1550;font-family: Unna, sans serif;font-size: 12pt;font-weight: normal;font-style: normal; border-top-left-radius: 2px; border-top-right-radius: 2px; border-bottom-left-radius: 2px; border-bottom-right-radius: 2px;margin-left: 0; }
#imObjectForm_9_prot { display: none; }
#imObjectForm_9_buttonswrap { text-align: right; box-sizing: border-box; width: 100%; padding-right: 10px; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_9_1_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_9_1_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_9_1_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_9_1 { box-sizing: border-box; width: 100%; }
#imObjectForm_9_2_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_9_2_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_9_2_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_9_2 { box-sizing: border-box; width: 100%; }
#imObjectForm_9_3_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_9_3_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_9_3_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_9_3 { box-sizing: border-box; width: 100%; }
#imObjectForm_9_4_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_9_4_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_9_4_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_9_4 { box-sizing: border-box; width: 100%; height: 65px; }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 15px; bottom: 15px; background-color: #FFFFFF; opacity: 0.8; filter: alpha(opacity = 80); }
#imTextObject_10 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_10_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ul ul ul { list-style: circle; }
#imTextObject_10_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_10_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_10_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_10_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 .inline-block { display: inline-block; }
#imTextObject_10_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_10_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_10_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_10_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_10_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_10_tab0 img.fleft { margin-right: 15px; }
#imTextObject_10_tab0 img.fright { margin-left: 15px; }
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .imVt { vertical-align: top; }
#imTextObject_10_tab0 .imVc { vertical-align: middle; }
#imTextObject_10_tab0 .imVb { vertical-align: bottom; }
#imTextObject_10_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_10_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_10 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1070px) {
	#imGroup_1 { width: 1020px; }
	#imGroup_2 { width: 680px; }
	#imCell_1 { width: 680px; min-height: 284px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_1 { width: 680px; min-height: 284px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imCell_2 { width: 680px; min-height: 62px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_2 { width: 680px; min-height: 62px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #4E555B; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_2 .text-container { height: 55px;}
	#imCell_3 { width: 680px; min-height: 75px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_3 { width: 680px; min-height: 75px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3 .text-container { height: 69px;}
	#imGroup_3 { width: 680px; }
	#imGroup_4 { width: 340px; }
	#imCell_5 { width: 340px; min-height: 417px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_5 { width: 340px; min-height: 417px; padding: 3px 3px 7px 3px; border-top: 0; border-bottom: 1px solid #4E555B; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imTextObject_5_tab0 .image-0 { width: 318px; height: 212px; }
	#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5 .text-container { height: 406px;}
	#imCell_7 { width: 340px; min-height: 36px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_7 { width: 340px; min-height: 36px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imGroup_5 { width: 340px; }
	#imCell_6 { width: 340px; min-height: 417px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_6 { width: 340px; min-height: 417px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #4E555B; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imTextObject_6_tab0 .image-1 { width: 324px; height: 216px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_6 .text-container { height: 410px;}
	#imCell_8 { width: 340px; min-height: 36px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_8 { width: 340px; min-height: 36px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imGroup_6 { width: 340px; }
	#imCell_9 { width: 340px; min-height: 361px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_9 { width: 340px; min-height: 361px; padding: 3px 30px 19px 30px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imCell_10 { width: 310px; min-height: 260px;  padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px; }
	#imCellStyle_10 { width: 310px; min-height: 260px; padding: 15px 15px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 15px; right: 15px; }
	#imTextObject_10_tab0 .image-0 { width: 41px; height: 41px; }
	#imTextObject_10_tab0 .image-2 { width: 44px; height: 44px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 230px;}
	#imGroup_7 { width: 340px; height: 187px; }
	#imGroup_8 { width: 340px; height: 36px; }
	
}
@media  (max-width: 1069px) and (min-width: 720px) {
	#imGroup_1 { width: 711px; }
	#imGroup_2 { width: 474px; }
	#imCell_1 { width: 474px; min-height: 202px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_1 { width: 474px; min-height: 202px; padding: 10px 10px 10px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imCell_2 { width: 474px; min-height: 62px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_2 { width: 474px; min-height: 62px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #4E555B; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_2 .text-container { height: 55px;}
	#imCell_3 { width: 474px; min-height: 98px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_3 { width: 474px; min-height: 98px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3 .text-container { height: 92px;}
	#imGroup_3 { width: 474px; }
	#imGroup_4 { width: 237px; }
	#imCell_5 { width: 237px; min-height: 424px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_5 { width: 237px; min-height: 424px; padding: 3px 3px 49px 3px; border-top: 0; border-bottom: 1px solid #4E555B; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imTextObject_5_tab0 .image-0 { width: 231px; height: 154px; }
	#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5 .text-container { height: 371px;}
	#imCell_7 { width: 237px; min-height: 36px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_7 { width: 237px; min-height: 36px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imGroup_5 { width: 237px; }
	#imCell_6 { width: 237px; min-height: 424px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_6 { width: 237px; min-height: 424px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #4E555B; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imTextObject_6_tab0 .image-1 { width: 231px; height: 154px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_6 .text-container { height: 417px;}
	#imCell_8 { width: 237px; min-height: 36px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_8 { width: 237px; min-height: 36px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imGroup_6 { width: 237px; }
	#imCell_9 { width: 237px; min-height: 345px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_9 { width: 237px; min-height: 345px; padding: 3px 30px 3px 30px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imCell_10 { width: 217px; min-height: 306px;  padding-top: 15px; padding-bottom: 15px; padding-left: 10px; padding-right: 10px; }
	#imCellStyle_10 { width: 217px; min-height: 306px; padding: 15px 15px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 10px; right: 10px; }
	#imTextObject_10_tab0 .image-0 { width: 41px; height: 41px; }
	#imTextObject_10_tab0 .image-2 { width: 44px; height: 44px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 276px;}
	#imGroup_7 { width: 237px; height: 105px; }
	#imGroup_8 { width: 237px; height: 36px; }
	
}
@media  (max-width: 719px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 10px 10px 10px 10px; }
	#imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_3 { clear: left; }
	#imCell_3 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { width: 100%; clear: left; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_5 { clear: left; }
	#imCell_5 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_5 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_5 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_5_tab0 .image-0 { width: 100%; max-width: 318px; }
	#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_7 { clear: left; }
	#imCell_7 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_7 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_7 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_5 { width: 100%; clear: left; }
	#imCell_6 { clear: left; }
	#imCell_6 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_6 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_6 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_6_tab0 .image-1 { width: 100%; max-width: 324px; }
	#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_8 { clear: left; }
	#imCell_8 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_8 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_8 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_6 { width: 100%; clear: left; }
	#imCell_9 { clear: left; }
	#imCell_9 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_9 { width: 100%; min-height: 0px; padding: 3px 30px -39px 30px; }
	#imCellStyleGraphics_9 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imObjectForm_9_1_container { width: 100%; }
	#imObjectForm_9_2_container { width: 100%; }
	#imObjectForm_9_3_container { width: 100%; }
	#imObjectForm_9_4_container { width: 100%; }
	#imCell_10 { clear: left; }
	#imCell_10 { width: 100%; min-height: 60px;  padding-top: 15px; padding-bottom: 15px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_10 { width: 100%; min-height: 0px; padding: 15px 15px 15px 15px; }
	#imCellStyleGraphics_10 { top: 15px; bottom: 15px; left: 5px; right: 5px; }
	#imTextObject_10_tab0 .image-0 { width: 100%; max-width: 41px; }
	#imTextObject_10_tab0 .image-2 { width: 100%; max-width: 44px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_7 { display: none; clear: left; }
	#imGroup_8 { display: none; clear: left; }
	
}
